Bonjour,

Mon hébergeur passera bientôt de php4 à php5, est-ce que je peux
installer galette ? Est-ce que le fonctionnement est stable avec php5 ?

À bientôt,

Jean-Bernard

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à